section.howitworks {
    background: none !important;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'roboto', arial, sans-serif;
    font-weight: 300;
}

#wrapper-body {
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
}

div.section-wrap {width: 96% !important;}

#section-one, #section-two, #section-three {
    background: #f6f6f6;
    padding: 20px 3%;
    border-bottom: 4px solid #cccccc;
}

#section-two, #section-three {
    margin-top: 30px;
}

h3 {
    font-size: 24px;
    color: #008fd8;
    border-bottom: 3px solid #008fd8;
    padding: 10px 0;
}

h4 {
    margin: 40px 0 0px 0;
    color: #008fd8;
}

#section-one input {
    -webkit-appearance: none;
}

.section input {
    border: 1px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    font-size: 18px;
    padding: 10px 2%;
    margin: 0;
    width: 96%;
}

.section label {
    display: block;
    margin: 20px 0 5px 0;
    color: #777777;
}

.section .ird-no input {
    width: 25%;
    max-width: 100px;
}

.section .first-name, .middle-name, .surname {
    width: 31.3%;
    display: inline-block;
}

.section .middle-name {
    margin: 0 2%;
}

.section .first-name input {
    width: 65%;
    display: inline;
}

.section .first-name select {
    width: 28%;
    display: inline;
    font-size: 16px;
    height: 44px;
    background: #FFF;
    border-color: #dddddd;
    border-bottom: 2px solid #dddddd;
}

.section .double-field {
    width: 48%;
    display: inline-block;
}

.section .double-field.right {
    margin-left: 3%;
}

.section .dob select {
    width: 31%;
    max-width: 160px;
    display: inline;
    font-size: 16px;
    height: 44px;
    background: #FFF;
    border-color: #dddddd;
    border-bottom: 2px solid #dddddd;
    color: #777777;
}

#section-two ul, #section-three ul {
    padding: 0;
    margin: 20px 0;
}

#section-two ul li, #section-three ul li {
    list-style: none;
    display: inline;
    margin: 0 6px 0 0;
    background: #ffffff;
    padding: 4px 10px 5px 5px;
    border-radius: 4px
}

#section-two ul li input[type=radio], #section-three ul li input[type=radio] {
    width: 30px;
    cursor: pointer;
}

#section-two ul li label, #section-three ul li label {
    display: inline;
    cursor: pointer;
    color: #777777;
}

.section .divider {
    margin: 40px 0;
    border-bottom: 2px solid #ffffff;
}

#section-three input[type=checkbox] {
    max-width: 40px;
    vertical-align: top;
    margin-top: 5px;
}

.checkbox label {
    max-width: 80%;
    display: inline-block;
    margin: 0px 0 40px 0;
}

.checkbox label a {
    color: #008fd8;
}

/************* Existing ***************/

.SpecialBoxActive, .TextLicenceIntroActive, .TextWFFIntroActive, .TextLicenceActive, .TextWFFActive, .TextDateIntroActive, .TextDateTagActive, .TextDateValueActive, .TextTagActive, .TextChequeActive, .TextBankAccActive, .TextBankSplitActive, .TextValueActive {
    -webkit-appearance: none;
    font-size: 12px;
    color: #717171;
    border: none;
    height: 18px !important;
    display: inline;

}

.SpecialBoxHidden, .TextLicenceIntroHidden, .TextWFFIntroHidden, .TextLicenceHidden, .TextWFFHidden, .TextDateIntroHidden, .TextDateTagHidden, .TextDateValueHidden, .TextTagHidden, .TextBankAccHidden, .TextBankSplitHidden, .TextValueHidden {
    height: 1px !important;
    display: none;
}

.WFFHidden {
    height: 1px;
    display: none;
}

.WFFActive {
    height: auto;
    display: inline;
}

.SpecialBoxActive {
    border: 1px solid #dddddd !important;
    margin: 0px;
    max-width: 400px;
    height: 89px !important;
    width: 92%;
    padding: 10px;
}

.TextLicenceIntroActive, .TextWFFIntroActive, .TextDateIntroActive, .TextDateTagActive {
    background: none;
    border: 1px solid #f6f6f6 !important;
    font-size: 14px !important;
    padding: 0 !important;
    margin: 10px 0 0 0 !important;
    -webkit-appearance: none;
	display: block;
}

.TextLicenceActive, .TextWFFActive {
    border: 1px solid #dddddd !important;
    text-align: center;
    max-width: 40px;
    margin: 5px 3px 5px 0 !important;
    padding: 0px !important;
	height: 40px !important;
}

#SubIntro, #SubIntro3 {
    max-width: 220px;
    font-size: 12px !important;
    color: #999999;
}

{
    width: 188px
;
}
.TextDateTagActive {
    max-width: 50px;
}

.TextDateValueActive {
    border: 1px solid #dddddd !important;
    max-width: 80px;
    font-size: 14px !important;
    padding: 0px 10px !important;
    margin: 15px !important;
	height: 40px !important;
}

.TextTagActive {
    width: 145px;
    background: none;
    border: 1px solid #f6f6f6 !important;
    font-size: 14px !important;
    padding: 0 !important;
    margin: 10px 0 0 0 !important;
	display: block;
}

.TextChequeActive {
    width: 340px;
    background: none;
    border: 1px solid #f6f6f6 !important;
    font-size: 14px !important;
    padding: 0 !important;
    margin: 10px 0 0 0 !important;
}

#SubIntro2 {padding: 0 !important;} 

.TextBankAccActive {
    border: 1px solid #dddddd !important;
    text-align: center;
    max-width: 30px;
    margin: 10px 4px 5px 0 !important;
    padding: 0 !important;
    font-size: 14px !important;
	height: 40px !important;
}

.TextBankSplitActive {
    border: 1px solid #f6f6f6 !important;
    background: none;
    color: #333333;
    text-align: center;
    max-width: 8px;
    font-weight: bold;
    margin-right: 4px !important;
}

.TextValueActive {
    border: 1px solid #dddddd !important;
    max-width: 260px;
    font-size: 14px !important;
    padding: 0px 10px !important;
    margin: 15px 0 !important;
	height: 40px !important;
}

#SubIntro2, #SubIntro4 {
    max-width: 380px;
    font-size: 11px !important;
    border: 1px solid #FFF !important;
	width: 96%;
	font-size: 7px;
}

.vsmallText {
    font-size: 9px;
}

#WFFNameLP1, #WFFIrdLP1, #WFFNameLC1, #WFFIrdLC1, #WFFNameLC2, #WFFIrdLC2, #WFFNameLC3, #WFFIrdLC3, #WFFNameLC4, #WFFIrdLC4, #WFFNameLC5, #WFFIrdLC5 {
    width: 80px !important;
}

#WFFNameFP1, #WFFIrdFP1, #WFFNameFC1, #WFFIrdFC1, #WFFNameFC2, #WFFIrdFC2, #WFFNameFC3, #WFFIrdFC3, #WFFNameFC4, #WFFIrdFC4, #WFFNameFC5, #WFFIrdFC5 {
    width: 260px !important;
    text-align: left !important;
    max-width: 100%;
    margin: 6px 0 6px 10px !important;
}

#WFFDobLC1, #WFFDobLC2, #WFFDobLC3, #WFFDobLC4, #WFFDobLC5 {
    width: 170px !important;
    max-width: 100%;
}

#WFFDobFC1, #WFFDobFC2, #WFFDobFC3, #WFFDobFC4, #WFFDobFC5 {
    width: 180px !important;
    max-width: 100%;
}

p.thankyou {
    text-align: center;
}

.InputButton {
    font-size: 16px;
    WIDTH: 100%;
    HEIGHT: 60px;
    background-color: #008fd8;
    color: #FFFFFF;
    border-radius: 5px;
    text-transform: uppercase;
    margin: 10px auto !important;
    display: block;
    max-width: 400px;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.InputButton:hover {
    background: #c7e700;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.footer-belt {display: none;}

/****** Responsive ******/

@media (max-width: 650px) {
    .first-name, .middle-name, .surname, .double-field {
        width: 100% !important;
        margin: 0 !important;
    }

    .section .first-name input {
        width: 65%;
    }  
 
    .section .first-name select {
        width: 28%;
    }

    #WFFNameFP1, #WFFIrdFP1, #WFFNameFC1, #WFFIrdFC1, #WFFNameFC2, #WFFIrdFC2, #WFFNameFC3, #WFFIrdFC3, #WFFNameFC4, #WFFIrdFC4, #WFFNameFC5, #WFFIrdFC5 {
        margin-left: 0 !important;
    }

    #section-two ul.highschool li {
        display: block;
        margin-bottom: 5px;
    }

}
